naijain = false
n = 0

function init(me)
	n = getNaija()
end

function update(me)
	if node_isEntityIn(me, n) and not naijain then
		overrideZoom(0.5, 1)
		naijain = true
	elseif not node_isEntityIn(me, n) and naijain then
		naijain = false
		overrideZoom(0, 1)
	end
end
